<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<DesignStyles>
    <DesignStyle designElementType="style" designElementId="28660">
        <name>Basis-Stil</name>
        <id>101</id>
        <description>&lt;b&gt;Dieser Stil entspricht den Voreinstellungen für 
Layouts und Hintergründe des CEWE FOTOBUCH 
Assistenten in der älteren Version 4.5.&lt;/b&gt;
&lt;ul&gt;&lt;li&gt;Hintergründe weiß oder eigene Fotos.&lt;/li&gt;
&lt;li&gt;Layouts mit möglichst viel Fläche, locker 
verteilt, manchmal überlappend und angekippt, 
auch mit Panoramaformaten.&lt;/li&gt;
&lt;li&gt;Keine Rahmen und Schatten.&lt;/li&gt;&lt;/ul&gt;
&lt;p /&gt;
&lt;i&gt;Beispiele in der Vorschau.&lt;/i&gt;&lt;/p&gt;</description>
        <keywords>
            <keyword>Eigene Stile</keyword>
        </keywords>
        <layoutflags>139</layoutflags>
        <fonts color="#000000">
            <font>Century Schoolbook</font>
            <font>Traditional Arabic</font>
            <font>Stafford Light</font>
            <fontfamily>Cursive</fontfamily>
        </fonts>
        <border color="#000000" width="-1"/>
        <shadow color="#000000" angle="135" distance="50" enabled="-1" intensity="95"/>
        <background distribution="0" category="Specials" flags="33">
            <hues/>
            <templates/>
        </background>
        <passepartout rotation="0" frequency="4"/>
        <clipart rotation="0" frequency="4"/>
    </DesignStyle>
    <DesignStyle designElementType="style" designElementId="28666">
        <name>Farbe Schwarz</name>
        <id>102</id>
        <description>&lt;b&gt;Edles Schwarz&lt;/b&gt;
&lt;ul&gt;&lt;li&gt;Hintergründe schwarz.&lt;/li&gt;
&lt;li&gt;Layouts locker verteilt.&lt;/li&gt;
&lt;li&gt;Keine Rahmen und Schatten.&lt;/li&gt;&lt;/ul&gt;
&lt;p /&gt;
&lt;i&gt;Beispiele in der Vorschau.&lt;/i&gt;&lt;/p&gt;</description>
        <keywords>
            <keyword>Allgemein</keyword>
        </keywords>
        <layoutflags>34</layoutflags>
        <fonts color="#ECECEC">
            <font>Baskerville Old Face</font>
            <font>Narkisim</font>
            <font>Dessau CE Light</font>
            <fontfamily>Cursive</fontfamily>
        </fonts>
        <border color="#000000" width="-1"/>
        <shadow color="#000000" angle="135" distance="50" enabled="-1" intensity="95"/>
        <background distribution="0" category="" flags="2">
            <hues/>
            <templates/>
        </background>
        <passepartout rotation="0" frequency="4"/>
        <clipart rotation="0" frequency="4"/>
    </DesignStyle>
    <DesignStyle designElementType="style" designElementId="28629">
        <name>Farbe Weiß</name>
        <id>103</id>
        <description>&lt;b&gt;Schlicht Weiß&lt;/b&gt;
&lt;ul&gt;&lt;li&gt;Hintergründe weiß.&lt;/li&gt;
&lt;li&gt;Layouts locker verteilt.&lt;/li&gt;
&lt;li&gt;Keine Rahmen und Schatten.&lt;/li&gt;&lt;/ul&gt;
&lt;p /&gt;
&lt;i&gt;Beispiele in der Vorschau.&lt;/i&gt;&lt;/p&gt;</description>
        <keywords>
            <keyword>Allgemein</keyword>
        </keywords>
        <layoutflags>34</layoutflags>
        <fonts color="#000000">
            <font>Poor Richard</font>
            <font>Georgia</font>
            <font>Palmer</font>
            <fontfamily>Cursive</fontfamily>
        </fonts>
        <border color="#000000" width="-1"/>
        <shadow color="#000000" angle="135" distance="50" enabled="-1" intensity="95"/>
        <background distribution="0" category="" flags="1">
            <hues/>
            <templates/>
        </background>
        <passepartout rotation="0" frequency="4"/>
        <clipart rotation="0" frequency="4"/>
    </DesignStyle>
    <DesignStyle designElementType="style" designElementId="28649">
        <name>Weiß mit Rahmen</name>
        <id>104</id>
        <description>&lt;b&gt;Weiße Seiten mit feinen schwarzen Rahmen um die Fotos&lt;/b&gt;
&lt;ul&gt;&lt;li&gt;Hintergründe weiß.&lt;/li&gt;
&lt;li&gt;Layouts locker verteilt.&lt;/li&gt;
&lt;li&gt;0,3 mm starke schwarze Rahmen.&lt;/li&gt;
&lt;li&gt;Keine Schatten.&lt;/li&gt;&lt;/ul&gt;
&lt;p /&gt;
&lt;i&gt;Beispiele in der Vorschau.&lt;/i&gt;&lt;/p&gt; </description>
        <keywords>
            <keyword>Allgemein</keyword>
        </keywords>
        <layoutflags>34</layoutflags>
        <fonts color="#3F005F">
            <font>Calisto MT</font>
            <font>Batang</font>
            <font>Philadelphia CE</font>
            <fontfamily>Cursive</fontfamily>
        </fonts>
        <border color="#000000" width="3"/>
        <shadow color="#000000" angle="135" distance="50" enabled="-1" intensity="95"/>
        <background distribution="0" category="" flags="1">
            <hues/>
            <templates/>
        </background>
        <passepartout rotation="0" frequency="4"/>
        <clipart rotation="0" frequency="4"/>
    </DesignStyle>
    <DesignStyle designElementType="style" designElementId="28646">
        <name>Schwarz mit Rahmen</name>
        <id>105</id>
        <description>&lt;b&gt;Edles Schwarz mit weißen Fotorahmen&lt;/b&gt;
&lt;ul&gt;&lt;li&gt;Hintergründe schwarz.&lt;/li&gt;
&lt;li&gt;Layouts locker verteilt.&lt;/li&gt;
&lt;li&gt;1 mm starke weiße Rahmen um die Fotos..&lt;/li&gt;
&lt;li&gt;Keine Schatten.&lt;/li&gt;&lt;/ul&gt;
&lt;p /&gt;
&lt;i&gt;Beispiele in der Vorschau.&lt;/i&gt;&lt;/p&gt;</description>
        <keywords>
            <keyword>Allgemein</keyword>
        </keywords>
        <layoutflags>34</layoutflags>
        <fonts color="#F3A200">
            <font>Harlow Solid Italic</font>
            <font>Narkisim</font>
            <font>Elmore CE</font>
            <fontfamily>Cursive</fontfamily>
        </fonts>
        <border color="#ffffff" width="10"/>
        <shadow color="#000000" angle="135" distance="50" enabled="-1" intensity="95"/>
        <background distribution="0" category="" flags="2">
            <hues/>
            <templates/>
        </background>
        <passepartout rotation="0" frequency="4"/>
        <clipart rotation="0" frequency="4"/>
    </DesignStyle>
    <DesignStyle designElementType="style" designElementId="28635">
        <name>Weiß mit Schatten</name>
        <id>106</id>
        <description>&lt;b&gt;Fotos mit Schattenwurf auf weißen Seiten&lt;/b&gt;
&lt;ul&gt;&lt;li&gt;Hintergründe weiß.&lt;/li&gt;
&lt;li&gt;Layouts locker verteilt.&lt;/li&gt;
&lt;li&gt;0,3 mm starke weiße Rahmen.&lt;/li&gt;
&lt;li&gt;Schatten 3mm mit 40% Deckung.&lt;/li&gt;&lt;/ul&gt;
&lt;p /&gt;
&lt;i&gt;Beispiele in der Vorschau.&lt;/i&gt;&lt;/p&gt;</description>
        <keywords>
            <keyword>Allgemein</keyword>
        </keywords>
        <layoutflags>34</layoutflags>
        <fonts color="#8F8F8F">
            <font>Poor Richard</font>
            <font>Trebuchet MS</font>
            <font>Philadelphia CE</font>
            <fontfamily>Serif</fontfamily>
        </fonts>
        <border color="#ffffff" width="3"/>
        <shadow color="#000000" angle="135" distance="30" enabled="1" intensity="102"/>
        <background distribution="0" category="" flags="1">
            <hues/>
            <templates/>
        </background>
        <passepartout rotation="0" frequency="0"/>
        <clipart rotation="0" frequency="4"/>
    </DesignStyle>
    <DesignStyle designElementType="style" designElementId="28642">
        <name>Farbe Rot</name>
        <id>107</id>
        <description>&lt;b&gt;Flächendeckend angeordnete Fotos auf einem 
roten Hintergrund. &lt;/b&gt;
&lt;ul&gt;&lt;li&gt;Hintergrund rot.&lt;/li&gt;
&lt;li&gt;Layouts flächendeckend.&lt;/li&gt;
&lt;li&gt;Keine Rahmen und Schatten.&lt;/li&gt;&lt;/ul&gt;
&lt;p /&gt;
&lt;i&gt;Beispiele in der Vorschau.&lt;/i&gt;&lt;/p&gt;</description>
        <keywords>
            <keyword>Allgemein</keyword>
        </keywords>
        <layoutflags>33</layoutflags>
        <fonts color="#000000">
            <font>TW Cen MT</font>
            <font>Palatino Linotype</font>
            <font>Dessau CE Light</font>
            <fontfamily>Sans Serif</fontfamily>
        </fonts>
        <border color="#000000" width="-1"/>
        <shadow color="#000000" angle="135" distance="50" enabled="-1" intensity="95"/>
        <background distribution="0" category="" flags="0">
            <hues/>
            <templates>
                <template id="275" value="Rot,normal"/>
            </templates>
        </background>
        <passepartout rotation="0" frequency="0"/>
        <clipart rotation="0" frequency="4"/>
    </DesignStyle>
    <DesignStyle designElementType="style" designElementId="28659">
        <name>Farben Rosé</name>
        <id>108</id>
        <description>&lt;b&gt;Flächendeckend angeordnete Fotos auf 
roséfarbenen Hintergründen&lt;/b&gt;
&lt;ul&gt;&lt;li&gt;Hintergründe in diversen Rosétönungen.&lt;/li&gt;
&lt;li&gt;Layouts flächendeckend.&lt;/li&gt;
&lt;li&gt;Keine Rahmen und Schatten.&lt;/li&gt;&lt;/ul&gt;
&lt;p /&gt;
&lt;i&gt;Beispiele in der Vorschau.&lt;/i&gt;&lt;/p&gt;</description>
        <keywords>
            <keyword>Allgemein</keyword>
        </keywords>
        <layoutflags>33</layoutflags>
        <fonts color="#FFFFFF">
            <font>Snap ITC</font>
            <font>Estrangelo Edessa</font>
            <font>Casual CE</font>
            <fontfamily>Cursive</fontfamily>
        </fonts>
        <border color="#000000" width="-1"/>
        <shadow color="#000000" angle="135" distance="50" enabled="-1" intensity="95"/>
        <background distribution="0" category="" flags="0">
            <hues/>
            <templates>
                <template id="273" value="Schweinchenrosa,normal"/>
                <template id="276" value="Blassrot,normal"/>
                <template id="277" value="Flamingo,normal"/>
                <template id="278" value="Lachs,normal"/>
            </templates>
        </background>
        <passepartout rotation="0" frequency="4"/>
        <clipart rotation="0" frequency="4"/>
    </DesignStyle>
    <DesignStyle designElementType="style" designElementId="28668">
        <name>Farben Flieder</name>
        <id>109</id>
        <description>&lt;b&gt;Flächendeckend angeordnete Fotos auf 
fliederfarbenen Hintergründen&lt;/b&gt;
&lt;ul&gt;&lt;li&gt;Hintergründe in diversen Fliedertönungen.&lt;/li&gt;
&lt;li&gt;Layouts flächendeckend.&lt;/li&gt;
&lt;li&gt;Keine Rahmen und Schatten.&lt;/li&gt;&lt;/ul&gt;
&lt;p /&gt;
&lt;i&gt;Beispiele in der Vorschau.&lt;/i&gt;&lt;/p&gt;</description>
        <keywords>
            <keyword>Allgemein</keyword>
        </keywords>
        <layoutflags>33</layoutflags>
        <fonts color="#61466a">
            <font>Freestyle Script</font>
            <font>Sim Hei</font>
            <font>Park Avenue CE</font>
            <fontfamily>Cursive</fontfamily>
        </fonts>
        <border color="#000000" width="-1"/>
        <shadow color="#000000" angle="135" distance="50" enabled="-1" intensity="95"/>
        <background distribution="0" category="" flags="0">
            <hues/>
            <templates>
                <template id="270" value="Rose,normal"/>
                <template id="271" value="Flieder,normal"/>
                <template id="272" value="Rosa,normal"/>
                <template id="274" value="Altrosa,normal"/>
            </templates>
        </background>
        <passepartout rotation="0" frequency="4"/>
        <clipart rotation="0" frequency="4"/>
    </DesignStyle>
    <DesignStyle designElementType="style" designElementId="28655">
        <name>Farben Gelb</name>
        <id>110</id>
        <description>&lt;b&gt;Flächendeckend angeordnete Fotos auf 
gelbgetönten Hintergründen&lt;/b&gt;
&lt;ul&gt;&lt;li&gt;Hintergründe in diversen Gelbtönen.&lt;/li&gt;
&lt;li&gt;Layouts flächendeckend.&lt;/li&gt;
&lt;li&gt;Keine Rahmen und Schatten.&lt;/li&gt;&lt;/ul&gt;
&lt;p /&gt;
&lt;i&gt;Beispiele in der Vorschau.&lt;/i&gt;&lt;/p&gt;</description>
        <keywords>
            <keyword>Allgemein</keyword>
        </keywords>
        <layoutflags>33</layoutflags>
        <fonts color="#CDE20A">
            <font>Agency FB</font>
            <font>Comic Sans MS</font>
            <font>Imperial Std</font>
            <fontfamily>Sans Serif</fontfamily>
        </fonts>
        <border color="#000000" width="-1"/>
        <shadow color="#000000" angle="135" distance="50" enabled="-1" intensity="95"/>
        <background distribution="0" category="" flags="0">
            <hues/>
            <templates>
                <template id="246" value="Sonnengelb,normal"/>
                <template id="247" value="Hellgelb,normal"/>
                <template id="248" value="Pastellgelb,normal"/>
            </templates>
        </background>
        <passepartout rotation="0" frequency="4"/>
        <clipart rotation="0" frequency="4"/>
    </DesignStyle>
    <DesignStyle designElementType="style" designElementId="28643">
        <name>Farben Blau</name>
        <id>111</id>
        <description>&lt;b&gt;Flächendeckend angeordnete Fotos auf 
blauen Hintergründen&lt;/b&gt;
&lt;ul&gt;&lt;li&gt;Hintergründe in diversen Blautönen.&lt;/li&gt;
&lt;li&gt;Layouts flächendeckend.&lt;/li&gt;
&lt;li&gt;Keine Rahmen und Schatten.&lt;/li&gt;&lt;/ul&gt;
&lt;p /&gt;
&lt;i&gt;Beispiele in der Vorschau.&lt;/i&gt;&lt;/p&gt;</description>
        <keywords>
            <keyword>Allgemein</keyword>
        </keywords>
        <layoutflags>33</layoutflags>
        <fonts color="#FFFFFF">
            <font>Arial Rounded</font>
            <font>Comic Sans</font>
            <font>Franclin Gothic Medium</font>
            <fontfamily>Sans Serif</fontfamily>
        </fonts>
        <border color="#000000" width="-1"/>
        <shadow color="#000000" angle="135" distance="50" enabled="-1" intensity="95"/>
        <background distribution="0" category="" flags="0">
            <hues/>
            <templates>
                <template id="264" value="Marineblau,normal"/>
                <template id="265" value="Veilchenblau,normal"/>
                <template id="266" value="Eisblau,normal"/>
            </templates>
        </background>
        <passepartout rotation="0" frequency="4"/>
        <clipart rotation="0" frequency="4"/>
    </DesignStyle>
    <DesignStyle designElementType="style" designElementId="28658">
        <name>Farben Grün</name>
        <id>112</id>
        <description>&lt;b&gt;Flächendeckend angeordnete Fotos auf 
grünen Hintergründen&lt;/b&gt;
&lt;ul&gt;&lt;li&gt;Hintergründe in Grüntönen.&lt;/li&gt;
&lt;li&gt;Layouts flächendeckend.&lt;/li&gt;
&lt;li&gt;Keine Rahmen und keine Schatten.&lt;/li&gt;&lt;/ul&gt;
&lt;p /&gt;
&lt;i&gt;Beispiele in der Vorschau.&lt;/i&gt;&lt;/p&gt;</description>
        <keywords>
            <keyword>Allgemein</keyword>
        </keywords>
        <layoutflags>33</layoutflags>
        <fonts color="#FFFFFF">
            <font>Eras Light</font>
            <font>Estrangelo Edessa</font>
            <font>Tioga Script Light</font>
            <fontfamily>Cursive</fontfamily>
        </fonts>
        <border color="#000000" width="-1"/>
        <shadow color="#000000" angle="135" distance="50" enabled="-1" intensity="95"/>
        <background distribution="0" category="" flags="0">
            <hues/>
            <templates>
                <template id="255" value="Lindgruen,normal"/>
                <template id="256" value="Lightolive,normal"/>
                <template id="257" value="Pastellgruen,normal"/>
            </templates>
        </background>
        <passepartout rotation="0" frequency="4"/>
        <clipart rotation="0" frequency="4"/>
    </DesignStyle>
    <DesignStyle designElementType="style" designElementId="28628">
        <name>Farben Sepia</name>
        <id>113</id>
        <description>&lt;b&gt;&quot;Old Style&quot; in dezenten Brauntönen&lt;/b&gt;
&lt;ul&gt;&lt;li&gt;Hintergründe in verschiedenen Sepiafarben.&lt;/li&gt;
&lt;li&gt;Layouts flächendeckend.&lt;/li&gt;
&lt;li&gt;Rahmen 0,4 mm, cremeweiß.&lt;/li&gt;
&lt;li&gt;Schatten mit 3 mm Abstand und 40% Deckung.&lt;/li&gt;&lt;/ul&gt;
&lt;p /&gt;
&lt;i&gt;Beispiele in der Vorschau.&lt;/i&gt;&lt;/p&gt;</description>
        <keywords>
            <keyword>Allgemein</keyword>
        </keywords>
        <layoutflags>33</layoutflags>
        <fonts color="#FFFCE5">
            <font>Maiandra GD</font>
            <font>Lily UPC</font>
            <font>Palmer</font>
            <fontfamily>Cursive</fontfamily>
        </fonts>
        <border color="#fff9ec" width="4"/>
        <shadow color="#000000" angle="135" distance="30" enabled="-1" intensity="102"/>
        <background distribution="0" category="" flags="0">
            <hues/>
            <templates>
                <template id="249" value="Ocker,normal"/>
                <template id="250" value="Beige,normal"/>
                <template id="251" value="Creme,normal"/>
                <template id="251"/>
            </templates>
        </background>
        <passepartout rotation="0" frequency="4"/>
        <clipart rotation="0" frequency="4"/>
    </DesignStyle>
    <DesignStyle designElementType="style" designElementId="28661">
        <name>Baby Blau</name>
        <id>126</id>
        <description>&lt;b&gt;&quot;Blau&quot; für den Jungen&lt;/b&gt;
&lt;ul&gt;&lt;li&gt;Hintergründe in blauen Pastelltönen.&lt;/li&gt;
&lt;li&gt;Layouts überlappend und angekippt.&lt;/li&gt;
&lt;li&gt;Rahmen 0,8 mm, weiß.&lt;/li&gt;
&lt;li&gt;Keine Schatten.&lt;/li&gt;&lt;/ul&gt;
&lt;p /&gt;
&lt;i&gt;Beispiele in der Vorschau.&lt;/i&gt;&lt;/p&gt;</description>
        <keywords>
            <keyword>Familie</keyword>
        </keywords>
        <layoutflags>64</layoutflags>
        <border color="#ffffff" width="8"/>
        <shadow color="#000000" angle="135" distance="50" enabled="-1" intensity="95"/>
        <background distribution="0" category="" flags="0">
            <hues/>
            <templates>
                <template id="265" value="Veilchenblau,normal"/>
                <template id="266" value="Eisblau,normal"/>
                <template id="267" value="Violettgrau,normal"/>
            </templates>
        </background>
        <passepartout rotation="0" frequency="4"/>
        <clipart rotation="0" frequency="4"/>
    </DesignStyle>
    <DesignStyle designElementType="style" designElementId="28633">
        <name>Baby Rosa</name>
        <id>127</id>
        <description>&lt;b&gt;&quot;Rosa&quot; für das Mädchen&lt;/b&gt;
&lt;ul&gt;&lt;li&gt;Hintergründe in roséfarbenen Pastelltönen.&lt;/li&gt;
&lt;li&gt;Layouts überlappend und angekippt.&lt;/li&gt;
&lt;li&gt;Rahmen 0,8 mm, weiß.&lt;/li&gt;
&lt;li&gt;Keine Schatten.&lt;/li&gt;&lt;/ul&gt;
&lt;p /&gt;
&lt;i&gt;Beispiele in der Vorschau.&lt;/i&gt;&lt;/p&gt;</description>
        <keywords>
            <keyword>Familie</keyword>
        </keywords>
        <layoutflags>64</layoutflags>
        <border color="#ffffff" width="8"/>
        <shadow color="#000000" angle="135" distance="50" enabled="-1" intensity="95"/>
        <background distribution="0" category="" flags="0">
            <hues/>
            <templates>
                <template id="270" value="Rose,normal"/>
                <template id="273" value="Schweinchenrosa,normal"/>
                <template id="274" value="Altrosa,normal"/>
            </templates>
        </background>
        <passepartout rotation="0" frequency="4"/>
        <clipart rotation="0" frequency="4"/>
    </DesignStyle>
    <DesignStyle designElementType="style" designElementId="28671">
        <name>Jubiläum</name>
        <id>145</id>
        <description>&lt;b&gt;Geeignet für ein Jubiläumsfotobuch.&lt;/b&gt;
&lt;ul&gt;&lt;li&gt;Goldgelbe Hintergründe mit Motiven zum Thema Jubiläum.&lt;/li&gt;
&lt;li&gt;Layouts flächendeckend.&lt;/li&gt;
&lt;li&gt;Kein Rahmen.&lt;/li&gt;
&lt;li&gt;Schatten mit 5 mm Abstand und 35% Deckkraft.&lt;/li&gt;&lt;/ul&gt;
&lt;p /&gt;
&lt;i&gt;Beispiele in der Vorschau.&lt;/i&gt;&lt;/p&gt;</description>
        <keywords>
            <keyword>Anlass</keyword>
        </keywords>
        <layoutflags>33</layoutflags>
        <border color="#000000" width="-1"/>
        <shadow color="#000000" angle="135" distance="50" enabled="1" intensity="90"/>
        <background distribution="0" category="" flags="0">
            <hues/>
            <templates>
                <template id="8255" value="8255,normal"/>
                <template id="8256" value="8256,normal"/>
                <template id="8257" value="8257,normal"/>
            </templates>
        </background>
        <passepartout rotation="0" frequency="4"/>
        <clipart rotation="0" frequency="4"/>
    </DesignStyle>
    <DesignStyle designElementType="style" designElementId="28657">
        <name>Kirchliche Symbole</name>
        <id>146</id>
        <description>&lt;b&gt;Für ein CEWE FOTOBUCH zur Kommunion oder 
zur Konfirmation.&lt;/b&gt;
&lt;ul&gt;&lt;li&gt;Hintergründe mit christlichen Symbolen.&lt;/li&gt;
&lt;li&gt;Layouts locker verteilt.&lt;/li&gt;
&lt;li&gt;Keine Rahmen und Schatten.&lt;/li&gt;&lt;/ul&gt;
&lt;p /&gt;
&lt;i&gt;Beispiele in der Vorschau.&lt;/i&gt;&lt;/p&gt;</description>
        <keywords>
            <keyword>Anlass</keyword>
        </keywords>
        <layoutflags>34</layoutflags>
        <border color="#000000" width="-1"/>
        <shadow color="#000000" angle="135" distance="50" enabled="-1" intensity="95"/>
        <background distribution="0" category="" flags="0">
            <hues/>
            <templates>
                <template id="8252" value="8252,normal"/>
                <template id="8253" value="8253,normal"/>
                <template id="8254" value="8254,normal"/>
            </templates>
        </background>
        <passepartout rotation="0" frequency="4"/>
        <clipart rotation="0" frequency="4"/>
    </DesignStyle>
    <DesignStyle designElementType="style" designElementId="28632">
        <name>Ostern</name>
        <id>148</id>
        <description>&lt;b&gt;Ein CEWE FOTOBUCH mit österlichen Motivhintergründen.&lt;/b&gt;
&lt;ul&gt;&lt;li&gt;Hintergründe mit Ostermotiven.&lt;/li&gt;
&lt;li&gt;Layouts mit möglichst viel Fläche.&lt;/li&gt;
&lt;li&gt;Fotos mit 1 mm starken weißen Rahmen.&lt;/li&gt;
&lt;li&gt;Keine Schatten.&lt;/li&gt;&lt;/ul&gt;
&lt;p /&gt;
&lt;i&gt;Beispiele in der Vorschau.&lt;/i&gt;&lt;/p&gt;</description>
        <keywords>
            <keyword>Anlass</keyword>
        </keywords>
        <layoutflags>33</layoutflags>
        <border color="#ffffff" width="10"/>
        <shadow color="#000000" angle="135" distance="50" enabled="-1" intensity="95"/>
        <background distribution="0" category="" flags="0">
            <hues/>
            <templates>
                <template id="8246" value="8246,normal"/>
                <template id="8247" value="8247,normal"/>
                <template id="8248" value="8248,normal"/>
            </templates>
        </background>
        <passepartout rotation="0" frequency="4"/>
        <clipart rotation="0" frequency="4"/>
    </DesignStyle>
    <DesignStyle designElementType="style" designElementId="28665">
        <name>Weihnachten Rot Modern</name>
        <id>150</id>
        <description>&lt;b&gt;Ein CEWE FOTOBUCH mit weihnachtlichen 
Seitenhintergründen.&lt;/b&gt;
&lt;ul&gt;&lt;li&gt;Hintergründe mit rötlichen Weihnachtsmotiven.&lt;/li&gt;
&lt;li&gt;Layouts mit möglichst viel Fläche.&lt;/li&gt;
&lt;li&gt;Keine Rahmen und Schatten.&lt;/li&gt;&lt;/ul&gt;
&lt;p /&gt;
&lt;i&gt;Beispiele in der Vorschau.&lt;/i&gt;&lt;/p&gt;</description>
        <keywords>
            <keyword>Anlass</keyword>
        </keywords>
        <layoutflags>33</layoutflags>
        <border color="#000000" width="-1"/>
        <shadow color="#000000" angle="135" distance="50" enabled="-1" intensity="95"/>
        <background distribution="0" category="" flags="0">
            <hues/>
            <templates>
                <template id="8235" value="8235,normal"/>
                <template id="8236" value="8236,normal"/>
                <template id="8237" value="8237,normal"/>
                <template id="8238" value="8238,normal"/>
            </templates>
        </background>
        <passepartout rotation="0" frequency="4"/>
        <clipart rotation="0" frequency="4"/>
    </DesignStyle>
    <DesignStyle designElementType="style" designElementId="28627">
        <name>Fußball</name>
        <id>152</id>
        <description>&lt;b&gt;Passend zum Thema Fußball.&lt;/b&gt;
&lt;ul&gt;&lt;li&gt;Hintergründe mit Fußballmotiven in Rasengrün.&lt;/li&gt;
&lt;li&gt;Layouts überlappend angekippt.&lt;/li&gt;
&lt;li&gt;Keine Rahmen und Schatten.&lt;/li&gt;&lt;/ul&gt;
&lt;p /&gt;
&lt;i&gt;Beispiele in der Vorschau.&lt;/i&gt;&lt;/p&gt;</description>
        <keywords>
            <keyword>Freizeit</keyword>
        </keywords>
        <layoutflags>64</layoutflags>
        <border color="#000000" width="-1"/>
        <shadow color="#000000" angle="135" distance="50" enabled="-1" intensity="95"/>
        <background distribution="0" category="" flags="0">
            <hues/>
            <templates>
                <template id="8258" value="8258,normal"/>
                <template id="8259" value="8259,normal"/>
                <template id="8260" value="8260,normal"/>
            </templates>
        </background>
        <passepartout rotation="0" frequency="4"/>
        <clipart rotation="0" frequency="4"/>
    </DesignStyle>
    <DesignStyle designElementType="style" designElementId="28669">
        <name>Garten</name>
        <id>153</id>
        <description>&lt;b&gt;Für Hobbygärtner.&lt;/b&gt;
&lt;ul&gt;&lt;li&gt;Hintergründe mit Mustern aus Gartenwerkzeugen.&lt;/li&gt;
&lt;li&gt;Locker verteilte Layouts.&lt;/li&gt;
&lt;li&gt;Weiße Rahmen in 0,3 mm Stärke.&lt;/li&gt;
&lt;li&gt;Schatten mit 3mm Abstand und 35% Deckung.&lt;/li&gt;&lt;/ul&gt;
&lt;p /&gt;
&lt;i&gt;Beispiele in der Vorschau.&lt;/i&gt;&lt;/p&gt;</description>
        <keywords>
            <keyword>Freizeit</keyword>
        </keywords>
        <layoutflags>34</layoutflags>
        <border color="#ffffff" width="3"/>
        <shadow color="#000000" angle="135" distance="30" enabled="1" intensity="90"/>
        <background distribution="0" category="" flags="0">
            <hues/>
            <templates>
                <template id="8261" value="8261,normal"/>
                <template id="8262" value="8262,normal"/>
                <template id="8263" value="8263,normal"/>
            </templates>
        </background>
        <passepartout rotation="0" frequency="4"/>
        <clipart rotation="0" frequency="4"/>
    </DesignStyle>
    <DesignStyle designElementType="style" designElementId="28670">
        <name>Handarbeiten</name>
        <id>154</id>
        <description>&lt;b&gt;Ideal für ein CEWE FOTOBUCH über das Hobby &quot;Nähen&quot;.&lt;/b&gt;
&lt;ul&gt;&lt;li&gt;Hintergründe mit Illustrationen zum Thema Handarbeiten.&lt;/li&gt;
&lt;li&gt;Locker verteilte Layouts.&lt;/li&gt;
&lt;li&gt;Weiße Rahmen, 0,3 mm stark.&lt;/li&gt;
&lt;li&gt;Schatten mit 3mm Abstand und 35% Deckung.&lt;/li&gt;&lt;/ul&gt;
&lt;p /&gt;
&lt;i&gt;Beispiele in der Vorschau.&lt;/i&gt;&lt;/p&gt;</description>
        <keywords>
            <keyword>Freizeit</keyword>
        </keywords>
        <layoutflags>34</layoutflags>
        <border color="#ffffff" width="3"/>
        <shadow color="#000000" angle="135" distance="30" enabled="1" intensity="90"/>
        <background distribution="0" category="" flags="0">
            <hues/>
            <templates>
                <template id="8264" value="8264,normal"/>
                <template id="8265" value="8265,normal"/>
                <template id="8266" value="8266,normal"/>
            </templates>
        </background>
        <passepartout rotation="0" frequency="4"/>
        <clipart rotation="0" frequency="4"/>
    </DesignStyle>
    <DesignStyle designElementType="style" designElementId="28636">
        <name>Katze</name>
        <id>156</id>
        <description>&lt;b&gt;Ein CEWE FOTOBUCH für Katzenfreunde.&lt;/b&gt;
&lt;ul&gt;&lt;li&gt;Hintergründe mit Kätzchenmustern.&lt;/li&gt;
&lt;li&gt;Locker verteilte Layouts.&lt;/li&gt;
&lt;li&gt;Keine Rahmen, keine Schatten.&lt;/li&gt;&lt;/ul&gt;
&lt;p /&gt;
&lt;i&gt;Beispiele in der Vorschau.&lt;/i&gt;&lt;/p&gt;</description>
        <keywords>
            <keyword>Freizeit</keyword>
        </keywords>
        <layoutflags>34</layoutflags>
        <border color="#000000" width="-1"/>
        <shadow color="#000000" angle="135" distance="50" enabled="-1" intensity="95"/>
        <background distribution="0" category="" flags="0">
            <hues/>
            <templates>
                <template id="8267" value="8267,normal"/>
                <template id="8268" value="8268,normal"/>
                <template id="8269" value="8269,normal"/>
            </templates>
        </background>
        <passepartout rotation="0" frequency="4"/>
        <clipart rotation="0" frequency="4"/>
    </DesignStyle>
    <DesignStyle designElementType="style" designElementId="28626">
        <name>Kochen</name>
        <id>157</id>
        <description>&lt;b&gt;Für Hobbyköche.&lt;/b&gt;
&lt;ul&gt;&lt;li&gt;Weiße Hintergründe mit Motiven von Gewürzen und 
Zutaten.&lt;/li&gt;
&lt;li&gt;Locker verteilte Layouts.&lt;/li&gt;
&lt;li&gt;Keine Rahmen.&lt;/li&gt;
&lt;li&gt;Schatten mit 35% Deckung und 3 mm Abstand.&lt;/li&gt;&lt;/ul&gt;
&lt;p /&gt;
&lt;i&gt;Beispiele in der Vorschau.&lt;/i&gt;&lt;/p&gt;</description>
        <keywords>
            <keyword>Freizeit</keyword>
        </keywords>
        <layoutflags>34</layoutflags>
        <border color="#000000" width="-1"/>
        <shadow color="#000000" angle="135" distance="30" enabled="1" intensity="90"/>
        <background distribution="0" category="" flags="0">
            <hues/>
            <templates>
                <template id="8279" value="8279,normal"/>
                <template id="8280" value="8280,normal"/>
                <template id="8281" value="8281,normal"/>
            </templates>
        </background>
        <passepartout rotation="0" frequency="4"/>
        <clipart rotation="0" frequency="4"/>
    </DesignStyle>
    <DesignStyle designElementType="style" designElementId="28653">
        <name>Griechenland</name>
        <id>168</id>
        <description>&lt;b&gt;Speziell für Fotos eines Griechenlandurlaubs.&lt;/b&gt;
&lt;ul&gt;&lt;li&gt;Blassgrüne Hintergründe mit Olivenmotiven.&lt;/li&gt;
&lt;li&gt;Locker verteilte Layouts.&lt;/li&gt;
&lt;li&gt;Weiße 0,3 mm dicke Rahmen.&lt;/li&gt;
&lt;li&gt;Schatten mit 35% Deckung und 3 mm Abstand.&lt;/li&gt;&lt;/ul&gt;
&lt;p /&gt;
&lt;i&gt;Beispiele in der Vorschau.&lt;/i&gt;&lt;/p&gt;</description>
        <keywords>
            <keyword>Reise</keyword>
        </keywords>
        <layoutflags>34</layoutflags>
        <border color="#ffffff" width="3"/>
        <shadow color="#000000" angle="135" distance="30" enabled="1" intensity="90"/>
        <background distribution="0" category="Specials" flags="0">
            <hues/>
            <templates>
                <template id="8344" value="8344,normal"/>
                <template id="8345" value="8345,normal"/>
                <template id="8346" value="8346,normal"/>
            </templates>
        </background>
        <passepartout rotation="0" frequency="4"/>
        <clipart rotation="0" frequency="4"/>
    </DesignStyle>
    <DesignStyle designElementType="style" designElementId="28662">
        <name>Mediterran</name>
        <id>172</id>
        <description>&lt;b&gt;Speziell für Fotos einer Mittelmeerreise.&lt;/b&gt;
&lt;ul&gt;&lt;li&gt;Pastellgelbe Hintergründe mit Zitronenmotiven.&lt;/li&gt;
&lt;li&gt;Locker verteilte Layouts.&lt;/li&gt;
&lt;li&gt;Weiße 1 mm dicke Rahmen.&lt;/li&gt;
&lt;li&gt;Ohne Schatten.&lt;/li&gt;&lt;/ul&gt;
&lt;p /&gt;
&lt;i&gt;Beispiele in der Vorschau.&lt;/i&gt;&lt;/p&gt;</description>
        <keywords>
            <keyword>Reise</keyword>
        </keywords>
        <layoutflags>34</layoutflags>
        <border color="#ffffff" width="10"/>
        <shadow color="#000000" angle="135" distance="50" enabled="-1" intensity="90"/>
        <background distribution="0" category="Specials" flags="0">
            <hues/>
            <templates>
                <template id="8347" value="8347,normal"/>
                <template id="8348" value="8348,normal"/>
                <template id="8349" value="8349,normal"/>
            </templates>
        </background>
        <passepartout rotation="0" frequency="4"/>
        <clipart rotation="0" frequency="4"/>
    </DesignStyle>
    <DesignStyle designElementType="style" designElementId="28664">
        <name>Regenbogen Rot Weiß</name>
        <id>187</id>
        <description>&lt;b&gt;Ideal für ein Mädchenfotobuch.&lt;/b&gt;
&lt;ul&gt;&lt;li&gt;Bunte Hintergründe mit Regenbogenmotiven.&lt;/li&gt;
&lt;li&gt;Locker verteilte Layouts.&lt;/li&gt;
&lt;li&gt;Keine Rahmen, ohne Schatten.&lt;/li&gt;&lt;/ul&gt;
&lt;p /&gt;
&lt;i&gt;Beispiele in der Vorschau.&lt;/i&gt;&lt;/p&gt;</description>
        <keywords>
            <keyword>Familie</keyword>
        </keywords>
        <layoutflags>34</layoutflags>
        <border color="#ffffff" width="-1"/>
        <shadow color="#000000" angle="135" distance="50" enabled="-1" intensity="95"/>
        <background distribution="0" category="" flags="0">
            <hues/>
            <templates>
                <template id="8059" value="8059,normal"/>
                <template id="8060" value="8060,normal"/>
                <template id="8061" value="8061,normal"/>
            </templates>
        </background>
        <passepartout rotation="0" frequency="4"/>
        <clipart rotation="0" frequency="4"/>
    </DesignStyle>
    <DesignStyle designElementType="style" designElementId="28634">
        <name>Punkte Blau Weiß</name>
        <id>188</id>
        <description>&lt;b&gt;Für ein Jungenfotobuch.&lt;/b&gt;
&lt;ul&gt;&lt;li&gt;Blau-weiße Hintergründe.&lt;/li&gt;
&lt;li&gt;Locker verteilte Layouts.&lt;/li&gt;
&lt;li&gt;Keine Rahmen, ohne Schatten.&lt;/li&gt;&lt;/ul&gt;
&lt;p /&gt;
&lt;i&gt;Beispiele in der Vorschau.&lt;/i&gt;&lt;/p&gt;</description>
        <keywords>
            <keyword>Familie</keyword>
        </keywords>
        <layoutflags>34</layoutflags>
        <border color="#ffffff" width="-1"/>
        <shadow color="#000000" angle="135" distance="50" enabled="-1" intensity="95"/>
        <background distribution="0" category="" flags="0">
            <hues/>
            <templates>
                <template id="8050" value="8050,normal"/>
                <template id="8051" value="8051,normal"/>
                <template id="8052" value="8052,normal"/>
            </templates>
        </background>
        <passepartout rotation="0" frequency="4"/>
        <clipart rotation="0" frequency="4"/>
    </DesignStyle>
    <DesignStyle designElementType="style" designElementId="28637">
        <name>Zitronen Weiß</name>
        <id>189</id>
        <description>&lt;b&gt;Ideal für ein Kinderalbum.&lt;/b&gt;
&lt;ul&gt;&lt;li&gt;Hintergründe mit Zitronenmotiven und -mustern.&lt;/li&gt;
&lt;li&gt;Locker verteilte Layouts.&lt;/li&gt;
&lt;li&gt;Keine Rahmen, keine Schatten.&lt;/li&gt;&lt;/ul&gt;
&lt;p /&gt;
&lt;i&gt;Beispiele in der Vorschau.&lt;/i&gt;&lt;/p&gt;</description>
        <keywords>
            <keyword>Familie</keyword>
        </keywords>
        <layoutflags>34</layoutflags>
        <border color="#ffffff" width="-1"/>
        <shadow color="#000000" angle="135" distance="50" enabled="-1" intensity="95"/>
        <background distribution="0" category="" flags="0">
            <hues/>
            <templates>
                <template id="8056" value="8056,normal"/>
                <template id="8057" value="8057,normal"/>
                <template id="8058" value="8058,normal"/>
            </templates>
        </background>
        <passepartout rotation="0" frequency="4"/>
        <clipart rotation="0" frequency="4"/>
    </DesignStyle>
    <DesignStyle designElementType="style" designElementId="28638">
        <name>Regenbogen Gelb Grün</name>
        <id>190</id>
        <description>&lt;b&gt;Ideal für ein Jungenfotobuch.&lt;/b&gt;
&lt;ul&gt;&lt;li&gt;Bunte Hintergründe mit Regenbogenmotiven.&lt;/li&gt;
&lt;li&gt;Locker verteilte Layouts.&lt;/li&gt;
&lt;li&gt;Keine Rahmen, ohne Schatten.&lt;/li&gt;&lt;/ul&gt;
&lt;p /&gt;
&lt;i&gt;Beispiele in der Vorschau.&lt;/i&gt;&lt;/p&gt;</description>
        <keywords>
            <keyword>Familie</keyword>
        </keywords>
        <layoutflags>34</layoutflags>
        <border color="#ffffff" width="-1"/>
        <shadow color="#000000" angle="135" distance="50" enabled="-1" intensity="95"/>
        <background distribution="0" category="" flags="0">
            <hues/>
            <templates>
                <template id="8062" value="8062,normal"/>
                <template id="8063" value="8063,normal"/>
                <template id="8064" value="8064,normal"/>
            </templates>
        </background>
        <passepartout rotation="0" frequency="4"/>
        <clipart rotation="0" frequency="4"/>
    </DesignStyle>
    <DesignStyle designElementType="style" designElementId="28648">
        <name>Punkte Rosa Weiß</name>
        <id>191</id>
        <description>&lt;b&gt;Ideal für ein Mädchenfotobuch.&lt;/b&gt;
&lt;ul&gt;&lt;li&gt;Rosa-weiße Hintergründe.&lt;/li&gt;
&lt;li&gt;Locker verteilte Layouts.&lt;/li&gt;
&lt;li&gt;Keine Rahmen, ohne Schatten.&lt;/li&gt;&lt;/ul&gt;
&lt;p /&gt;
&lt;i&gt;Beispiele in der Vorschau.&lt;/i&gt;&lt;/p&gt;</description>
        <keywords>
            <keyword>Familie</keyword>
        </keywords>
        <layoutflags>34</layoutflags>
        <border color="#ffffff" width="-1"/>
        <shadow color="#000000" angle="135" distance="50" enabled="-1" intensity="95"/>
        <background distribution="0" category="" flags="0">
            <hues/>
            <templates>
                <template id="8047" value="8047,normal"/>
                <template id="8048" value="8048,normal"/>
                <template id="8049" value="8049,normal"/>
            </templates>
        </background>
        <passepartout rotation="0" frequency="4"/>
        <clipart rotation="0" frequency="4"/>
    </DesignStyle>
    <DesignStyle designElementType="style" designElementId="28625">
        <name>Süße Früchte Erdbeeren</name>
        <id>192</id>
        <description>&lt;b&gt;Ideal für ein Kinderalbum.&lt;/b&gt;
&lt;ul&gt;&lt;li&gt;Hintergründe mit Erdbeermotiven und -mustern.&lt;/li&gt;
&lt;li&gt;Locker verteilte Layouts.&lt;/li&gt;
&lt;li&gt;Keine Rahmen, keine Schatten.&lt;/li&gt;&lt;/ul&gt;
&lt;p /&gt;
&lt;i&gt;Beispiele in der Vorschau.&lt;/i&gt;&lt;/p&gt;</description>
        <keywords>
            <keyword>Familie</keyword>
        </keywords>
        <layoutflags>34</layoutflags>
        <border color="#ffffff" width="-1"/>
        <shadow color="#000000" angle="135" distance="50" enabled="-1" intensity="95"/>
        <background distribution="0" category="" flags="0">
            <hues/>
            <templates>
                <template id="8053" value="8053,normal"/>
                <template id="8054" value="8054,normal"/>
                <template id="8055" value="8055,normal"/>
            </templates>
        </background>
        <passepartout rotation="0" frequency="4"/>
        <clipart rotation="0" frequency="4"/>
    </DesignStyle>
    <DesignStyle designElementType="style" designElementId="28663">
        <name>Hochzeit Blumen</name>
        <id>193</id>
        <description>&lt;b&gt;Für Hochzeitsfotos.&lt;/b&gt;
&lt;ul&gt;&lt;li&gt;Hintergründe mit romantischen Blumenmustern.&lt;/li&gt;
&lt;li&gt;Locker verteilte Layouts.&lt;/li&gt;
&lt;li&gt;1 mm breite zart cremeweiße Rahmen.&lt;/li&gt;
&lt;li&gt;Keine Schatten.&lt;/li&gt;&lt;/ul&gt;
&lt;p /&gt;
&lt;i&gt;Beispiele in der Vorschau.&lt;/i&gt;&lt;/p&gt;</description>
        <keywords>
            <keyword>Anlass</keyword>
        </keywords>
        <layoutflags>34</layoutflags>
        <border color="#fdfaf7" width="10"/>
        <shadow color="#000000" angle="135" distance="10" enabled="-1" intensity="102"/>
        <background distribution="0" category="" flags="0">
            <hues/>
            <templates>
                <template id="8096" value="8096,normal"/>
                <template id="8097" value="8097,normal"/>
                <template id="8098" value="8098,normal"/>
            </templates>
        </background>
        <passepartout rotation="0" frequency="4"/>
        <clipart rotation="0" frequency="4"/>
    </DesignStyle>
    <DesignStyle designElementType="style" designElementId="28647">
        <name>Hochzeit Liebeserklärungen</name>
        <id>195</id>
        <description>&lt;b&gt;Für ein Hochzeitsalbum.&lt;/b&gt;
&lt;ul&gt;&lt;li&gt;Liebeserklärungen als Hintergründe.&lt;/li&gt;
&lt;li&gt;Locker verteilte Layouts.&lt;/li&gt;
&lt;li&gt;1 mm breite weiße Rahmen.&lt;/li&gt;
&lt;li&gt;Keine Schatten.&lt;/li&gt;&lt;/ul&gt;
&lt;p /&gt;
&lt;i&gt;Beispiele in der Vorschau.&lt;/i&gt;&lt;/p&gt;</description>
        <keywords>
            <keyword>Anlass</keyword>
        </keywords>
        <layoutflags>34</layoutflags>
        <border color="#ffffff" width="10"/>
        <shadow color="#000000" angle="135" distance="10" enabled="-1" intensity="102"/>
        <background distribution="0" category="" flags="0">
            <hues/>
            <templates>
                <template id="8099" value="8099,normal"/>
                <template id="8100" value="8100,normal"/>
                <template id="8101" value="8101,normal"/>
            </templates>
        </background>
        <passepartout rotation="0" frequency="4"/>
        <clipart rotation="0" frequency="4"/>
    </DesignStyle>
    <DesignStyle designElementType="style" designElementId="28641">
        <name>Herzen</name>
        <id>196</id>
        <description>&lt;b&gt;Für &quot;Alles, was wir lieben&quot;.&lt;/b&gt;
&lt;ul&gt;&lt;li&gt;Farbig gestreifte Hintergründe mit Herzchenmotiven.&lt;/li&gt;
&lt;li&gt;Locker verteilte Layouts.&lt;/li&gt;
&lt;li&gt;Feine 0,4 mm breite weiße Rahmen.&lt;/li&gt;
&lt;li&gt;Keine Schatten.&lt;/li&gt;&lt;/ul&gt;
&lt;p /&gt;
&lt;i&gt;Beispiele in der Vorschau.&lt;/i&gt;&lt;/p&gt;</description>
        <keywords>
            <keyword>Familie</keyword>
        </keywords>
        <layoutflags>34</layoutflags>
        <border color="#ffffff" width="4"/>
        <shadow color="#000000" angle="135" distance="10" enabled="-1" intensity="102"/>
        <background distribution="0" category="" flags="0">
            <hues/>
            <templates>
                <template id="8082" value="8082,normal"/>
                <template id="8083" value="8083,normal"/>
                <template id="8084" value="8084,normal"/>
            </templates>
        </background>
        <passepartout rotation="0" frequency="4"/>
        <clipart rotation="0" frequency="4"/>
    </DesignStyle>
    <DesignStyle designElementType="style" designElementId="28651">
        <name>Blumen</name>
        <id>197</id>
        <description>&lt;b&gt;Für Blumenfreunde.&lt;/b&gt;
&lt;ul&gt;&lt;li&gt;Dunkle Hintergründe in Lilatönen mit Blumenillustrationen.&lt;/li&gt;
&lt;li&gt;Die Layouts sind flächendeckend.&lt;/li&gt;
&lt;li&gt;4 mm breite auf den Hintergrund abgestimmte Rahmen.&lt;/li&gt;
&lt;li&gt;Keine Schatten.&lt;/li&gt;&lt;/ul&gt;
&lt;p /&gt;
&lt;i&gt;Beispiele in der Vorschau.&lt;/i&gt;&lt;/p&gt;</description>
        <keywords>
            <keyword>Freizeit</keyword>
        </keywords>
        <layoutflags>33</layoutflags>
        <border color="#534450" width="4"/>
        <shadow color="#000000" angle="135" distance="50" enabled="-1" intensity="102"/>
        <background distribution="0" category="" flags="0">
            <hues/>
            <templates>
                <template id="8085" value="8085,normal"/>
                <template id="8086" value="8086,normal"/>
                <template id="8087" value="8087,normal"/>
            </templates>
        </background>
        <passepartout rotation="0" frequency="4"/>
        <clipart rotation="0" frequency="4"/>
    </DesignStyle>
    <DesignStyle designElementType="style" designElementId="28639">
        <name>Koordinaten Weiß</name>
        <id>201</id>
        <description>&lt;b&gt;Breiten- und Längengrad-Koordinaten für Urlaubsfotos.&lt;/b&gt;
&lt;ul&gt;&lt;li&gt;Vorwiegend weiße Hintergründe mit Koordinatendaten.&lt;/li&gt;
&lt;li&gt;Die Layouts sind flächendeckend.&lt;/li&gt;
&lt;li&gt;Keine Rahmen und Schatten.&lt;/li&gt;&lt;/ul&gt;
&lt;p /&gt;
&lt;i&gt;Beispiele in der Vorschau.&lt;/i&gt;&lt;/p&gt;</description>
        <keywords>
            <keyword>Reise</keyword>
        </keywords>
        <layoutflags>33</layoutflags>
        <border color="#ffffff" width="-1"/>
        <shadow color="#000000" angle="135" distance="30" enabled="0" intensity="30"/>
        <background distribution="0" category="" flags="0">
            <hues/>
            <templates>
                <template id="8079" value="8079,normal"/>
            </templates>
        </background>
        <passepartout rotation="0" frequency="4"/>
        <clipart rotation="0" frequency="4"/>
    </DesignStyle>
    <DesignStyle designElementType="style" designElementId="28640">
        <name>Muscheln Sand</name>
        <id>203</id>
        <description>&lt;b&gt;Ideale Hintergründe für einen Strandurlaub.&lt;/b&gt;
&lt;ul&gt;&lt;li&gt;Sandfarbene Hintergründe mit Muschelmotiven.&lt;/li&gt;
&lt;li&gt;Die Layouts sind locker verteilt.&lt;/li&gt;
&lt;li&gt;Keine Rahmen und Schatten.&lt;/li&gt;&lt;/ul&gt;
&lt;p /&gt;
&lt;i&gt;Beispiele in der Vorschau.&lt;/i&gt;&lt;/p&gt;</description>
        <keywords>
            <keyword>Reise</keyword>
        </keywords>
        <layoutflags>34</layoutflags>
        <border color="#ffffff" width="-1"/>
        <shadow color="#000000" angle="135" distance="50" enabled="-1" intensity="95"/>
        <background distribution="0" category="" flags="0">
            <hues/>
            <templates>
                <template id="8069" value="8069,normal"/>
                <template id="8070" value="8070,normal"/>
                <template id="8071" value="8071,normal"/>
                <template id="8072" value="8072,normal"/>
            </templates>
        </background>
        <passepartout rotation="0" frequency="4"/>
        <clipart rotation="0" frequency="4"/>
    </DesignStyle>
    <DesignStyle designElementType="style" designElementId="28630">
        <name>Zugvögel</name>
        <id>205</id>
        <description>&lt;b&gt;Passend zu einem Reisebuch.&lt;/b&gt;
&lt;ul&gt;&lt;li&gt;Sandfarbene Hintergründe mit Vogelillustrationen.&lt;/li&gt;
&lt;li&gt;Die Layouts sind locker verteilt.&lt;/li&gt;
&lt;li&gt;Keine Rahmen oder Schatten.&lt;/li&gt;&lt;/ul&gt;
&lt;p /&gt;
&lt;i&gt;Beispiele in der Vorschau.&lt;/i&gt;&lt;/p&gt;</description>
        <keywords>
            <keyword>Reise</keyword>
        </keywords>
        <layoutflags>34</layoutflags>
        <border color="#ffffff" width="-1"/>
        <shadow color="#000000" angle="135" distance="50" enabled="-1" intensity="95"/>
        <background distribution="0" category="" flags="0">
            <hues/>
            <templates>
                <template id="8076" value="8076,normal"/>
            </templates>
        </background>
        <passepartout rotation="0" frequency="4"/>
        <clipart rotation="0" frequency="4"/>
    </DesignStyle>
    <DesignStyle designElementType="style" designElementId="28656">
        <name>Weiß Collage</name>
        <id>206</id>
        <description>&lt;b&gt;Schlichtweiße Seiten mit viel Foto&lt;/b&gt;
&lt;ul&gt;&lt;li&gt;Hintergründe weiß.&lt;/li&gt;
&lt;li&gt;Layouts mit möglichst viel belegter Fläche.&lt;/li&gt;
&lt;li&gt;Keine Rahmen und Schatten.&lt;/li&gt;&lt;/ul&gt;
&lt;p /&gt;
&lt;i&gt;Beispiele in der Vorschau.&lt;/i&gt;&lt;/p&gt; </description>
        <keywords>
            <keyword>Allgemein</keyword>
        </keywords>
        <layoutflags>33</layoutflags>
        <fonts color="#000000">
            <font>Poor Richard</font>
            <font>Georgia</font>
            <font>Palmer</font>
            <fontfamily>Cursive</fontfamily>
        </fonts>
        <border color="#000000" width="-1"/>
        <shadow color="#000000" angle="135" distance="50" enabled="-1" intensity="95"/>
        <background distribution="0" category="" flags="1">
            <hues/>
            <templates/>
        </background>
        <passepartout rotation="0" frequency="4"/>
        <clipart rotation="0" frequency="4"/>
    </DesignStyle>
    <DesignStyle designElementType="style" designElementId="28652">
        <name>Schwarz Collage</name>
        <id>207</id>
        <description>&lt;b&gt;Edel schwarze Seiten mit viel Foto&lt;/b&gt;
&lt;ul&gt;&lt;li&gt;Hintergründe schwarz.&lt;/li&gt;
&lt;li&gt;Layouts mit möglichst viel belegter Fläche.&lt;/li&gt;
&lt;li&gt;Keine Rahmen und Schatten.&lt;/li&gt;&lt;/ul&gt;
&lt;p /&gt;
&lt;i&gt;Beispiele in der Vorschau.&lt;/i&gt;&lt;/p&gt; </description>
        <keywords>
            <keyword>Allgemein</keyword>
        </keywords>
        <layoutflags>33</layoutflags>
        <fonts color="#ececec">
            <font>Papyrus</font>
            <font>Lily UPC</font>
            <font>Dessau CE Light</font>
            <fontfamily>Cursive</fontfamily>
        </fonts>
        <border color="#ffffff" width="-1"/>
        <shadow color="#000000" angle="135" distance="50" enabled="-1" intensity="95"/>
        <background distribution="0" category="" flags="2">
            <hues/>
            <templates/>
        </background>
        <passepartout rotation="0" frequency="4"/>
        <clipart rotation="0" frequency="4"/>
    </DesignStyle>
    <DesignStyle designElementType="style" designElementId="28631">
        <name>Weiß Panorama</name>
        <id>208</id>
        <description>&lt;b&gt;Lockere Fotoverteilung auf weißen Seiten&lt;/b&gt;
&lt;ul&gt;&lt;li&gt;Hintergründe weiß.&lt;/li&gt;
&lt;li&gt;Layouts locker verteilt, auch mit Panoramen.&lt;/li&gt;
&lt;li&gt;Keine Rahmen und keine Schatten.&lt;/li&gt;&lt;/ul&gt;
&lt;p /&gt;
&lt;i&gt;Beispiele in der Vorschau.&lt;/i&gt;&lt;/p&gt; </description>
        <keywords>
            <keyword>Allgemein</keyword>
        </keywords>
        <layoutflags>40</layoutflags>
        <fonts color="#000000">
            <font>Poor Richard</font>
            <font>Georgia</font>
            <font>Palmer</font>
            <fontfamily>Cursive</fontfamily>
        </fonts>
        <border color="#000000" width="-1"/>
        <shadow color="#000000" angle="135" distance="50" enabled="-1" intensity="95"/>
        <background distribution="0" category="" flags="1">
            <hues/>
            <templates/>
        </background>
        <passepartout rotation="0" frequency="4"/>
        <clipart rotation="0" frequency="4"/>
    </DesignStyle>
    <DesignStyle designElementType="style" designElementId="28645">
        <name>Schwarz Panorama</name>
        <id>209</id>
        <description>&lt;b&gt;Lockere Fotoverteilung auf schwarzen Hintergründen&lt;/b&gt;
&lt;ul&gt;&lt;li&gt;Hintergründe schwarz.&lt;/li&gt;
&lt;li&gt;Layouts locker verteilt, auch mit Panoramen.&lt;/li&gt;
&lt;li&gt;Keine Rahmen und keine Schatten.&lt;/li&gt;&lt;/ul&gt;
&lt;p /&gt;
&lt;i&gt;Beispiele in der Vorschau.&lt;/i&gt;&lt;/p&gt;</description>
        <keywords>
            <keyword>Allgemein</keyword>
        </keywords>
        <layoutflags>40</layoutflags>
        <fonts color="#939300">
            <font>Viner Hand ITC</font>
            <font>Narkisim</font>
            <font>Dessau CE Light</font>
            <fontfamily>Cursive</fontfamily>
        </fonts>
        <border color="#ffffff" width="-1"/>
        <shadow color="#000000" angle="135" distance="50" enabled="-1" intensity="95"/>
        <background distribution="0" category="" flags="2">
            <hues/>
            <templates/>
        </background>
        <passepartout rotation="0" frequency="4"/>
        <clipart rotation="0" frequency="4"/>
    </DesignStyle>
    <DesignStyle designElementType="style" designElementId="28650">
        <name>Berglinien Grün</name>
        <id>210</id>
        <description>&lt;b&gt;Ideal für ein Reisebuch.&lt;/b&gt;
&lt;ul&gt;&lt;li&gt;Grüne Hintergründe mit dezenten topografischen Linien.&lt;/li&gt;
&lt;li&gt;Layouts flächendeckend.&lt;/li&gt;
&lt;li&gt;Keine Rahmen und Schatten.&lt;/li&gt;&lt;/ul&gt;
&lt;p /&gt;
&lt;i&gt;Beispiele in der Vorschau.&lt;/i&gt;&lt;/p&gt;</description>
        <keywords>
            <keyword>Reise</keyword>
        </keywords>
        <layoutflags>33</layoutflags>
        <border color="#ffffff" width="-1"/>
        <shadow color="#000000" angle="135" distance="50" enabled="-1" intensity="95"/>
        <background distribution="0" category="" flags="0">
            <hues/>
            <templates>
                <template id="8074" value="8074,normal"/>
                <template id="8075" value="8075,normal"/>
            </templates>
        </background>
        <passepartout rotation="0" frequency="4"/>
        <clipart rotation="0" frequency="4"/>
    </DesignStyle>
    <DesignStyle designElementType="style" designElementId="28667">
        <name>Farben dezent</name>
        <id>211</id>
        <description>&lt;b&gt;Lockere Verteilung der Fotos auf Pastellhintergründen&lt;/b&gt;
&lt;ul&gt;&lt;li&gt;Hintergründe in diversen Pastellfarben.&lt;/li&gt;
&lt;li&gt;Layouts locker verteilt und 
  flächendeckend, manchmal überlappend und 
  angekippt.&lt;/li&gt;
&lt;li&gt;Keine Rahmen, keine Schatten.&lt;/li&gt;&lt;/ul&gt;
&lt;p /&gt;
&lt;i&gt;Beispiele in der Vorschau.&lt;/i&gt;&lt;/p&gt;</description>
        <keywords>
            <keyword>Allgemein</keyword>
        </keywords>
        <layoutflags>131</layoutflags>
        <fonts color="#000000">
            <font>Calisto MT</font>
            <font>Verdana</font>
            <font>Imperial Std</font>
            <fontfamily>Sans Serif</fontfamily>
        </fonts>
        <border color="#000000" width="-1"/>
        <shadow color="#000000" angle="135" distance="0" enabled="-1" intensity="255"/>
        <background distribution="0" category="" flags="0">
            <hues/>
            <templates>
                <template id="266" value="Eisblau,normal"/>
                <template id="263" value="Blaugrau,normal"/>
                <template id="262" value="Helltuerkis,normal"/>
                <template id="268" value="Violett,normal"/>
                <template id="277" value="Flamingo,normal"/>
                <template id="270" value="Rose,normal"/>
                <template id="273" value="Schweinchenrosa,normal"/>
                <template id="250" value="Beige,normal"/>
                <template id="248" value="Pastellgelb,normal"/>
                <template id="247" value="Hellgelb,normal"/>
                <template id="251" value="Creme,normal"/>
                <template id="257" value="Pastellgruen,normal"/>
                <template id="256" value="Lightolive,normal"/>
                <template id="254" value="Hellorange,normal"/>
            </templates>
        </background>
        <passepartout rotation="0" frequency="4"/>
        <clipart rotation="0" frequency="4"/>
    </DesignStyle>
    <DesignStyle designElementType="style" designElementId="28644">
        <name>Farben kräftig</name>
        <id>212</id>
        <description>&lt;b&gt;Lockere Fotoverteilung auf kräftig farbigen Hintergründen&lt;/b&gt;
&lt;ul&gt;&lt;li&gt;Hintergründe in unterschiedlichen kräftigen Farben.&lt;/li&gt;
&lt;li&gt;Layouts flächendeckend, auch mit Panoramen.&lt;/li&gt;
&lt;li&gt;Rahmen 1 mm stark und weiß.&lt;/li&gt;
&lt;li&gt;Keine Schatten.&lt;/li&gt;&lt;/ul&gt;
&lt;p /&gt;
&lt;i&gt;Beispiele in der Vorschau.&lt;/i&gt;&lt;/p&gt;</description>
        <keywords>
            <keyword>Allgemein</keyword>
        </keywords>
        <layoutflags>41</layoutflags>
        <fonts color="#FFFFFF">
            <font>Lucida Handwriting</font>
            <font>Georgia</font>
            <font>Canossa CE Light</font>
            <fontfamily>Sans Serif</fontfamily>
        </fonts>
        <border color="#ffffff" width="10"/>
        <shadow color="#000000" angle="135" distance="0" enabled="-1" intensity="255"/>
        <background distribution="0" category="" flags="0">
            <hues/>
            <templates>
                <template id="264" value="Marineblau,normal"/>
                <template id="275" value="Rot,normal"/>
                <template id="246" value="Sonnengelb,normal"/>
                <template id="258" value="Grasgruen,normal"/>
                <template id="253" value="Orange,normal"/>
            </templates>
        </background>
        <passepartout rotation="0" frequency="4"/>
        <clipart rotation="0" frequency="4"/>
    </DesignStyle>
    <DesignStyle designElementType="style" designElementId="28654">
        <name>Farben mit Struktur</name>
        <id>213</id>
        <description>&lt;b&gt;Diverse Multicolor-Hintergründe, 
Fotos mit feinen Rahmen und dezenten Schatten.&lt;/b&gt;
&lt;ul&gt;&lt;li&gt;Hintergründe Multicolor (bunt, strukturiert).&lt;/li&gt;
&lt;li&gt;Layouts locker verteilt und flächendeckend.&lt;/li&gt;
&lt;li&gt;Rahmen 0,3mm, weiß.&lt;/li&gt;
&lt;li&gt;Schatten mit 35% Deckkraft und 3mm Abstand.&lt;/li&gt;&lt;/ul&gt;
&lt;p /&gt;
&lt;i&gt;Beispiele in der Vorschau.&lt;/i&gt;&lt;/p&gt;</description>
        <keywords>
            <keyword>Allgemein</keyword>
        </keywords>
        <layoutflags>34</layoutflags>
        <fonts color="#FFFFFF">
            <font>Arial</font>
            <font>Tahoma</font>
            <font>Franclin Gothic Medium</font>
            <fontfamily>Sans Serif</fontfamily>
        </fonts>
        <border color="#ffffff" width="3"/>
        <shadow color="#000000" angle="135" distance="30" enabled="1" intensity="90"/>
        <background distribution="0" category="" flags="28">
            <hues>
                <hue value="0"/>
                <hue value="120"/>
                <hue value="240"/>
                <hue value="90"/>
                <hue value="210"/>
                <hue value="330"/>
                <hue value="60"/>
                <hue value="180"/>
                <hue value="300"/>
                <hue value="30"/>
                <hue value="150"/>
                <hue value="270"/>
            </hues>
            <templates/>
        </background>
        <passepartout rotation="0" frequency="4"/>
        <clipart rotation="0" frequency="4"/>
    </DesignStyle>
    <DesignStyle designElementType="style" designElementId="36448">
        <name>Fluglinien</name>
        <id>217</id>
        <description>&lt;b&gt;Für ein Fotoalbum einer Fernreise&lt;/b&gt;
&lt;ul&gt;&lt;li&gt;Sandfarbener Hintergrund mit dekorativen Flugzeugen.&lt;/li&gt;
&lt;li&gt;Layouts locker verteilt.&lt;/li&gt;
&lt;li&gt;Kein Rahmen, kein Schatten.&lt;/li&gt;&lt;/ul&gt;
&lt;p /&gt;
&lt;i&gt;Beispiele in der Vorschau.&lt;/i&gt;&lt;/p&gt;</description>
        <keywords>
            <keyword>Reise</keyword>
        </keywords>
        <layoutflags>34</layoutflags>
        <border color="#ffffff" width="-1"/>
        <shadow color="#000000" angle="135" distance="50" enabled="-1" intensity="95"/>
        <background distribution="0" category="" flags="0">
            <hues/>
            <templates>
                <template id="8078" value="8078,normal"/>
            </templates>
        </background>
        <passepartout rotation="0" frequency="4"/>
        <clipart rotation="0" frequency="4"/>
    </DesignStyle>
</DesignStyles>
